0 votes Vote

Ved Crashes Upon Opening

I got the following error details:

drawlevelslist.lua:12: UTF-8 decoding error: Invalid UTF-8

Ved version: 1.0.1
LÖVE version: v0.10
State: 6
OS: Windows
Plugins: (none)

Pattoo1234, 29.03.2017, 12:45
Response from the site administrator
Dav999, 04.04.2019
This is solved in the next version.
Idea status: completed

Comments

Dav999, 29.03.2017, 17:48
What is your Windows username?
Pattoo1234, 31.03.2017, 15:31
¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶.

Leave a comment